[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

packages linked against expat 1.x, needing rebuild



The list of packages below are linked against expat 1.x and need to be 
rebuilt against expat 2.x in dist-f8.

anjuta
asc
audacity
avahi
cegui
cmake
compat-wxGTK26
compat-wxGTK26-devel
dasher
dbus
dbus-glib
ekg2-core
ekg2-jabber
elinks
exempi
gdb
gnome-games
gpsbabel
hal
k3d
kdesvn
kismet-extras
libannodex
libapreq2
libcmml
libjingle
mesa-libGL
mod_annodex
ocaml-expat
ogdi
paragui
paragui-python
perl-libapreq2
perl-XML-Parser
PolicyKit
python
qgis
scorched3d
ser
subcommander
vegastrike
vtk
vtk-examples
vtk-python
vtk-qt
vtk-tcl
vtk-testing
wxGTK
wxGTK-devel
xoo


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]